Source Filmmaker > Genel Başlıklar > Konu Detayları
Helene Bot 29 Eki 2013 @ 9:37pm
Do I need source SDK to use SFM?

TY
3 yorumdan 1 ile 3 arası gösteriliyor
< >
R234 29 Eki 2013 @ 10:13pm 
No, you don't. SFM comes with its own version of the SDK.
Helene Bot 29 Eki 2013 @ 10:24pm 
R234 tarafından gönderilen ileti:
No, you don't. SFM comes with its own version of the SDK.

Ok. Ill just uninstall it.
raptornx01 30 Eki 2013 @ 8:04am 
wasn't there something that needed the 2009 sdk? like for compiling or something? I remember doing something that said you needed that version of the sdk. but I can't remember what it was.
3 yorumdan 1 ile 3 arası gösteriliyor
< >
Sayfa başına: 15 30 50
Gönderilme Tarihi: 29 Eki 2013 @ 9:37pm
İleti: 3